Subject: Ticket Assigned - Late collection
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 14 May 2022 16:14:25 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late collection sathya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sathya Bot:  Hi Sathya ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563422031            10:58 PM, 29th Mar                   Abdulqader                   Hi Sathya, thank you for contacting us. I'm Abdulqader. I will be happy to help you.           10:59 PM, 29th Mar                   Abdulqader                   Hi Sathya, I'm not getting a response from you. Are we still connected?           11:01 PM, 29th Mar                     sathya                    Hi. How are you. I placed return request on last friday. But i didn't receive anyone to pick up the order till now.           11:03 PM, 29th Mar                     sathya                    When w           11:03 PM, 29th Mar                   Abdulqader                   Could you please share your order number so that I can assist you further?           11:03 PM, 29th Mar                     sathya                    9562456514           11:05 PM, 29th Mar                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           11:06 PM, 29th Mar                     sathya                    Sure thank you           11:06 PM, 29th Mar                   Abdulqader                   Is this contact number is right  +971509097299?           11:07 PM, 29th Mar                     sathya                    Yes. That is my husband number           11:09 PM, 29th Mar                     sathya                    Don't call to that number now.           11:09 PM, 29th Mar                     sathya                    But you may contact him in daytime           11:10 PM, 29th Mar                   Abdulqader                   Please provide us with an alternative mobile number           11:11 PM, 29th Mar                   Abdulqader                   Hi, I'm not getting a response from you. Are we still connected?           11:13 PM, 29th Mar                     sathya                    You can contact that number during daytime.           11:13 PM, 29th Mar                     sathya                    0563422031.           11:13 PM, 29th Mar                     sathya                    Have this number as alternative.           11:13 PM, 29th Mar                   Abdulqader                   We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:14 PM, 29th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           11:14 PM, 29th Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:17 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4097372